@charset "windows-1251";
p {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
.Button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #CC0066;
	text-indent: 2cm;
	clip: rect(2pt,auto,auto,auto);
	top: 5mm;
}
.button2menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: center;
	bottom: 1pt;
}
a.linkfoot:link {
	color: #000000;
}
a.linkfoot:visited {
	color: #000000;
}
a.linkfoot:hover {
	color: #000066;
	text-decoration: none;
}
a.linkmenu:link {
	color: #CC0033;
	text-decoration: none;
}
a.linkmenu:visited {
	color: #CC0033;
	text-decoration: none;
}
a.linkmenu:hover {
	color: #000033;
	text-decoration: none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #990099;
	left: 2cm;
	top: 1,5;
	right: 2cm;
}
#Table_01 tr .Button .linkmenu {
	font-family: Arial Black, Gadget, sans-serif;
}
#Table_01 tr .Button .linkmenu {
	font-family: MS Serif, New York, serif;
}
#Table_01 tr .Button .linkmenu {
	font-family: Courier New, Courier, monospace;
}
#Table_01 tr td .text {
	text-align: justify;
}
#Table_01 tr td table {
	text-align: center;
}
#Table_01 tr td {
	text-align: center;
}
